language: en
pipeline:
    - name: "tokenizer_whitespace"
    - name: "ner_crf"
    - name: "ner_synonyms"
    - name: "intent_featurizer_count_vectors"
    - name: "intent_classifier_tensorflow_embedding"
